votesmart: Wrapper for the Project 'VoteSmart' API

An R interface to the Project 'VoteSmart'<https://justfacts.votesmart.org/> API.

Version: 0.1.0
Depends: R (≥ 3.2)
Imports: dplyr (≥ 1.0.0), gestalt (≥ 0.1.8), glue (≥ 1.3.1), httr (≥ 1.4.1), jsonlite (≥ 1.6.1), lubridate (≥ 1.7.4), magrittr (≥ 1.5), purrr (≥ 0.3.3), snakecase (≥ 0.11.0), stringr (≥ 1.4.0), tidyr (≥ 1.0.2)
Suggests: conflicted (≥ 1.0.4), covr (≥ 3.4.0), knitr (≥ 1.27), rmarkdown (≥ 2.1), spelling (≥ 2.1), testthat (≥ 2.1.0)
Published: 2021-02-22
Author: Deck Technologies [cph, fnd], Amanda Dobbyn [aut, cre], Max Wood [aut], Alyssa Frazee [aut]
Maintainer: Amanda Dobbyn <amanda at deck.tools>
BugReports: https://github.com/decktools/votesmart/issues/
License: MIT + file LICENSE
URL: https://github.com/decktools/votesmart/
NeedsCompilation: no
Language: en-US
Materials: README NEWS
CRAN checks: votesmart results

Downloads:

Reference manual: votesmart.pdf
Vignettes: votesmart
Package source: votesmart_0.1.0.tar.gz
Windows binaries: r-devel: votesmart_0.1.0.zip, r-release: votesmart_0.1.0.zip, r-oldrel: votesmart_0.1.0.zip
macOS binaries: r-release: votesmart_0.1.0.tgz, r-oldrel: votesmart_0.1.0.tgz

Linking:

Please use the canonical form https://CRAN.R-project.org/package=votesmart to link to this page.